.landing {
	&__header {
		display: flex;
		align-items: center;
		margin-top: 18px;
		min-height: 36px;
		transition: margin 0.5s;
	}

	&__title {
		font-size: 16px;
		font-weight: 700;
		color: #002764;
		margin: 0;
		padding-left: 25px;
		padding-right: 25px;
	}

	&__content {
		display: flex;
		flex-direction: column;
		width: 100%;
		margin-top: 18px;
		margin-bottom: 102px;
		padding: 35px 50px;
		border-radius: 18px;
		background-color: #fff;
		box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.07);
		transition: margin 0.5s, padding 0.5s;
		min-height: 650px;
		position: relative;
	}

	&__badges {
		padding-right: 25px;
		border-right: 2px solid #eaeaec;
	}
}

.badges {
	display: flex;
	&__body {
		display: flex;
	}
}

.content {
	&__header {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-bottom: 35px;
	}

	&__title {
		text-align: center;
		color: #ff5b69;
		font-size: 20px;
		margin-bottom: 0;
		white-space: nowrap;
		padding: 0 10px;
		transition: font-size 0.5s;
	}

	&__main {
		display: flex;
		flex-direction: column;
	}

	&__wrapper {
		display: flex;
	}

	&__nav {
		min-width: 284px;
		height: 410px;
		border-radius: 18px;
		background-color: #fafafa;
		margin-left: 40px;
	}

	&__steps {
		width: 100%;
		border-radius: 18px;
		border: 3px solid #eff3fa;
		overflow-x: hidden;
	}
}

.header__border {
	border-bottom: 2px solid #ff5b69;
	width: 100%;
}

.nav {
	&__header {
		width: 100%;
		height: 114px;
		background-color: #002764;
		border-top-left-radius: 18px;
		border-top-right-radius: 18px;
	}

	&__title {
		display: block;
		font-size: 16px;
		font-weight: 700;
		text-align: center;
		color: #00dadb;
		padding-top: 30px;
	}

	&__controller {
		display: flex;
		align-items: center;
		margin: 0 15px;
		position: relative;
		top: -36px;
		height: 72px;
		border-radius: 18px;
		background-color: #00dadb;
	}

	&__btn {
		width: 50%;
		height: 72px;
		text-align: center;
		font-size: 16px;
		cursor: pointer;
		max-height: 100%;
		min-height: 100%;
		line-height: 1;
	}

	&__prev {
		border-radius: 0 18px 18px 0;
	}

	&__next {
		border-radius: 18px 0 0 18px;
	}

	&__line {
		width: 2px;
		height: 30px;
		position: relative;
		right: -1px;
		border-left: 2px solid #d7f9f9;
	}

	&__content {
		display: flex;
		flex-direction: column;
		align-items: center;
		height: 225px;
		position: relative;
		top: -36px;
	}

	&__icon {
		height: 250px;
		width: 250px;
	}
}

@media (max-width: 768px) {
	.landing {
		&__content {
			padding: 15px 0;
			margin-top: 10px;
			margin-bottom: 120px;
			min-height: auto;
		}

		&__header {
			margin-top: 10px;
		}

		&__title {
			width: 100%;
			text-align: center;
			padding-left: 0;
			padding-right: 0;
		}

		&__badges {
			display: none;
		}
	}

	.content {
		&__nav {
			position: absolute;
			z-index: 1300;
			background-color: transparent;
			height: auto;
			bottom: -67px;
			min-width: 240px;
			width: 240px;
			right: 0;
			left: 0;
			margin-right: auto;
			margin-left: auto;
		}

		&__header {
			margin-bottom: 5px;
			position: absolute;
			z-index: 100;
			left: 0;
			right: 0;
			margin-left: auto;
			margin-right: auto;
			padding: 0 30px;
		}

		&__steps {
			border: none;
			border-radius: 0;
		}

		&__title {
			font-size: 16px;
		}

		&__main {
			margin-top: 15px;
		}
	}

	.nav {
		&__icon {
			display: none;
		}

		&__content {
			top: 0;
			height: auto;
		}

		&__header {
			display: none;
		}

		&__controller {
			height: 55px;
		}

		&__btn {
			font-size: 13px;
		}
	}
}

@media (max-width: 576px) {
	.conetnt {
		&__header {
			padding: 0 15px;
		}
		&__title {
			white-space: normal;
			width: 100%;
			font-size: 16px;
			font-weight: 500;
		}
	}

	.header__border {
		display: none;
	}
}
